;pages
[site]
altIcon     = Mapban.gg Logo - Wróć do strony głównej
jsWarning   = Uruchom JavaScript. Wymagane do pełnego działania strony.
rights      = Wszystkie prawa zastrzeżone
other       = Inne
legal       = Kwestie prawne
register    = Zdobądź Premium
login       = Zaloguj się
logout      = Wyloguj się
promoSlogan = Fast Ban. Quick Play! Szybkie banowanie. Szybka gra!
submit      = Zatwierdź
optional    = Optional
languages   = Język
select      = Wybierz
or          = lub

[fileupload]
dragDrop    = Przeciągnij pliki tutaj
choose      = Wybierz plik...
click       = Kliknij, aby dodać logo
typeError   = Akceptujemy tylko {0} pliki/-ów!
unknown     = Nieznany błąd wysyłania!
sizeError   = Plik jest za duży! Akceptujemy pliki do {0}!
extError    = Akceptujemy tylko {0} pliki/-ów!

[nav]
home        = Główna
profile     = Mój profil
about       = O nas
partner     = Partner
contact     = Kontakt
faq         = FAQ
mediapack   = Media pack
privacy     = Polityka prywatności
imprint     = Imprint

[premiumnav]
menu        = Menu Premium
validto     = Wygasa

[contact]
pageTitle   = Kontakt
pageDesc    = Masz problem lub pomysł? Podziel się z nami!
socialTitle = Skontaktuj się z Mapban.gg
socialDesc  = Masz problem lub pomysł? Podziel się z nami!
h1          = Kontakt
h2          = Masz pytanie? Pomysł? Podziel się z nami!<br> Skontaktuj się z nami. Odpowiemy tak szybko, jak to tylko będzie możliwe.
discord1    = Możesz nas znaleźć również na Discordzie!
discord2    = Skontaktuj się z nami poprzez Discord!
name        = Pełne imię
firstname   = Imię
lastname    = Nazwisko
email       = Email
subject     = Tytuł
subjectPh   = Czego dotyczy Twoja wiadomość?
message     = Wiadomość
messagePh   = Tutaj wpisz treść wiadomości. Prosimy o przesyłanie zapytań w języku anglelskim. Nasz zespół niestety nie mówi po polsku.

[register]
pageTitle   = Zdobądź Premium
pageDesc    = Chcesz mieć dostęp do eksluzywnych funkcji dla casterów i produkcji? Uzupełnij formularz, a my odezwiemy się do Ciebie!
socialTitle = Zdobądź Premium Mapban.gg 
socialDesc  = Chcesz mieć dostęp do eksluzywnych funkcji dla casterów i produkcji? Uzupełnij formularz, a my odezwiemy się do Ciebie!
h1          = Wniosek Premium
h2          = Chcesz zostać użytkownikiem Premium?
text        = Uzupełnij formularz poniżej.<br>Jeżeli potrzebujesz pomocy, skontaktuj się z nami poprzez Discord.<br>Jeżeli nie posiadasz kanału na YouTube i/lub Twitch pozostaw pola puste!

[login]
pageDesc    = Zaloguj się, aby korzystać z fukcji dla casterów i produkcji!
login       = Zaloguj się
description = Tylko dla partnerów Premium! Skontaktuj się z nami, jeżeli chcesz zostać partnerem Premium.
username    = Nazwa użytkownika
usernamePh  = Wprowadź nazwę użytkownika
password    = Hasło
passwordPh  = Wprowadź hasło
remember    = Pozostań zalogowany (do 30 dni)

[mediapack]
mediaPack   = Media pack
desc        = Chcesz pomóc promować Mapban? Oto nasze logo!
logosDl     = Pobierz loga
logos       = Loga
colors      = Kolory
placement   = Umieszczenie
typography  = Typografia
[mediapack.logo]
main        = Główne logo
mainDesc    = Logo główne powinno być używane najpierw, o ile istnieje taka możliwość.
second      = Logo alternatywne
secondDesc  = Logo alternatywne może być użyte, gdy wymagany jest minilalistyczny wygląd.
[mediapack.color]
main        = Główne kolory
second      = Alternatywne kolory
black       = Czarny
white       = Biały
[mediapack.placement]
blackWhite  = Białe/czarne logo zalecane przy dużych kontrastach lub dopasowaniu do innych logotypów.
color       = Obydwie wersje kolorystyczne mogą być użyte na ciemnym tle.
second      = Druga wersja kolorystyczna może być użyta, gdy lepiej pasuje do planowanej grafiki.
outline     = Logo alternatywne (minimalistyczne) powinno być użyte tylko na ciemnym tle.

[about]
title       = O nas
pageDesc    = Czym jest Mapban? 
socialDesc  = Czym jest Mapban? 
socialAlt   = O Mapban.gg
h2          = Gracze graczom! Casterzy casterom!
desc        = <p>W 2017 roku “dtSniper” poszukiwał prostego systemu banowania map dla Rainbow 6 Siege. Gdy okazało się, że takowego systemu nie ma, zaczął współpracę z "<a href="https://twitter.com/last__sgt" target="_blank">last__sgt</a>". W 2018 roku ich wspólny projekt ujrzał światło dzienne.</p> <p>Chwilę po opublikowaniu bety “dtSniper” rozpoczął karierę jako caster ESL, dzięki czemu miał okazję zobaczyć, jak niedokładny jest obecny system wyświetlania nazw drużyn i wyników meczów i postanowił stworzyć własny overlay. Każdy oficjalny caster ESL mógł dzięki temu za darmo korzystać z nowych funkcji.</p> <p>”KurtXTREM” ofiarował pomoc w ulepszeniu strony oraz odświeżeniu jej designu. Niedługo po tym “last__sgt” postanowił odejśc z powodów prywatnych. Do projektu dołączył także "Nozo.tv".</p>  <p>Projekt nie był doskonały i wymagał dużo pracy. Developerzy wspólnie stwierdzili, że trzeba zacząć od zera. W 2019 roku Mapban został oficjalnie zarejestrowany jako firma i do dziś służy casterom, organizatorom eventów i oglądającym na całym świecie.</p>
[about.team]
title       = Nasz zespół
desc        = Członkowie i założyciele
[about.sniper]
position    = Manager/Developer
text        = Jestem założycielem i managerem <span class="mapban-text">Mapban</span>. Jako były ESL Community Caster wiem ile pracy wymaga komentowanie i organizowanie meczów. Dlatego niezmiernie cieszy mnie rozwijanie <span class="mapban-text">Mapban</span>, aby było nam łatwiej!
[about.kurt]
position    = Frontend Developer
text        = Pewnego pięknego dnia podczas turnieju w Niemczech Sascha poczęstował mnie energy drinkiem <span class="mapban-text">Mapban</span>. To rozpoczęło naszą znajomość i po kilku miesiącach zacząłem pracę nad Mapbanem. Poza byciem studentem IT jestem też graczem <a href="https://team.gamerlegion.net/" target="_blank" rel="noopener">GamerLegion</a>.
[about.nozo]
position    = Backend Developer
text        = Kiedy dowiedziałem się że Sascha pracuje nad utworzeniem <span class="mapban-text">Mapban</span>, wiedziałem, że chcę pracować nad projektem. Sacha potrzebował pomocy w projektowaniu strony i tym właśnie zająłem się ja. I tak oto stałem się backend developerem i dziś jestem odpowiedzialny za to, aby strona działała bez zarzutu. Kod musi działać poprawnie!
[about.netflex]
position    = Account Manager
text        = Mam duże doświadczenie w organizacji lig R6, jestem również casterem. Jako Account Manager jestem odpowiedzialny za to, aby Wasze doświadczenie z <span class="mapban-text">Mapban</span> było jak najlepsze!

[ban]
step        = Krok
step1       = Wybierz grę
step2       = Wybierz zestaw map
step3       = Wybierz ilość meczy (Best of)
system      = Mapban/Mapveto
[ban.gamelist]
pageTitle   = Szybkie banowanie
pageDesc    = Szukasz prostej aplikacji do banowania map podczas turnieju lub scrima? \nMapban.gg oferuje szybki i prosty system dla wielu gier!
socialTitle = Mapban.gg - Szybkie banowanie
socialDesc  = Szukasz prostej aplikacji do banowania map podczas turnieju lub scrima? \nMapban.gg oferuje szybki i prosty system dla wielu gier!
available   = Dostępne mapbany
exclusive   = Eksluzywny mapban dla
missing     = Brakuje Twojej ulubionej gry? <a href="{0}" class="no-underline">Skontaktuj się</a> z nami!
[ban.mappools]
pageDesc    = Wybierz {0} zestaw map i ilość meczy. Utwórz {1} zestaw!
mappools    = Zestawy map
select      = Wybierz zestaw map
maps        = Mapy
custom      = Własny zestaw map
create      = Stwórz swój własny zestaw map
[ban.mappools.customs]
socialTitle = {0} własny zestaw - Mapban/Mapveto
pageDesc    = Wybierz {0} zestaw map i ilość meczy. Utwórz {1} zestaw!
for         = Własny zestaw map dla
select      = Wybierz mapy poniżej.
missing     = Brakuje mapy? <a href="{0}" class="no-underline">Skontaktuj się</a> z nami!
[ban.bestof]
pageDesc    = Wybierz ilośc meczy (best of) dla {0} {2} zestawu map! Możesz już banować dla {1} {2}!
choose      = Wybierz ilość meczy (best of)
select      = Wybierz jedną z opcji powyżej
[ban.lobby]
pageTitle   = Lobby {0} vs. {1}
pageDesc    = Ten link jest tylko dla organizatora/obserwatora!
socialTitle = Uwaga! Lobby {0} vs. {1}
socialDesc  = Ten link jest tylko dla organizatora/obserwatora!
title       = Lobby banowania
description = Możesz skopiować linki, klikając <i class = "fas fa-copy"></i>.
banorder    = Kolejność banowania
moreOptions = Więcej opcji
votelink    = Link dla:
viewerlink  = Link do podglądania:
morelinks   = Więcej linków (Logfiles, Browsersource)
loglink     = Link do logfiles:
bslink      = Link do browsersource (dla organizacji/castera):
[ban.settings]
pageTitle   = Ustawienia lobby
pageDesc    = Ten link jest tylko dla organizatora/obserwatora!
socialTitle = Uwaga!
SocialDesc  = Ten link jest tylko dla organizatora/obserwatora!
moreDesc    = Zmień ustawienia lobby.
sidepick    = Włącz wybór strony (atak/obrona) po zbanowaniu/wyborze map
spDecider   = Włącz wybór strony (atak/obrona) dla meczu rozstrzygającego
spDeciderR  = Losowy wybór stron dla meczu rozstrzygającego
spDeciderT1 = Drużyna A wybiera stronę w meczu rozstrzygającym
spDeciderT2 = Drużyna A wybiera stronę w meczu rozstrzygającym
[ban.banorder]
desc        = Zmień kolejność banowania/wyboru.
banA        = Ban: Drużyna A
banB        = Ban: Drużyna B
pickA       = Wybierz: Drużyna A
pickB       = Wybierz: Drużyna B
decider     = Mecz rozstrzygający
ignore      = Ignoruj
voteStage   = Głosowanie {0}
[ban.banorders]
bo2Short.0  = Banuj do czasu, aż pozostanie {0} mapa/-y
bo2Desc.0   = Każda z drużyn banuje do czasu, aż pozostanie {0} mapa/-y. Dryżuna A rozpoczyna banowanie/wybór. W przypadku nieparzystej ilości map ostatnia mapa będzie ignorowana.
bo2Short.1  = Banuj do czasu, aż pozostanie {0} mapa/-y (bez ignorowania map)
bo2Desc.1   = Każda z drużyn banuje do czasu, aż pozostanie {0} mapa/-y. Drużyna A rozpoczyna banowanie i usunie dwie mapy zanim Drużyna B rozpocznie wybór.
short.0     = Banuj do czasu, aż pozostanie {0} mapa/-y
desc.0      = Każda z drużyn banuje do czasu, aż pozostanie {0} mapa/-y. Dryżuna A rozpoczyna banowanie/wybór. Ostatnia mapa to mapa rozstrzygająca. W przypadku nieparzystej ilości map system wybierze mapę rozstrzygająco losowo z ostatnich pozostałych 2 map.
short.1     = Banuj do czasu, aż pozostanie {0} mapa/-y (bez ignorowania map)
desc.1      = Każda z drużyn banuje do czasu, aż pozostanie {0} mapa/-y. Drużyna A rozpoczyna banowanie i usunie dwie mapy zanim Drużyna B rozpocznie wybór.
short.2     = Banuj do czasu, aż pozostanie {0} mapa/-y
desc.2      = Każda z drużyn banuje do czasu, aż pozostanie {0} mapa/-y. Dryżuna A rozpoczyna banowanie/wybór. Mapa rozstrzygająca będzie wybrana losowo z pozostałych ostatnich 3 map. W przypadku parzystej ilości map system wybierze mapę rozstrzygająco losowo z ostatnich pozostałych 4 map. 
short.3     = Banuj i wybieraj dopóki nie zostanie jedynie mapa rozstrzygająca
desc.3      = Każda z drużyn banuje 1 mapę i od razy wybiera tę, którą chcą grać. Banowanie kończy się wyborem mapy rozstrzygającej.
short.4     = Banuj i wybieraj dopóki nie zostaną 3 mapy
desc.4      = Każda z drużyn banuje 1 mapę i od razy wybiera tę, którą chcą grać. Banowanie kończy się do czasu, gdy pozostaną 3 mapy. Mapa rozstrzygająca będzie wybrana losowo z posostałych map. W przypadku parzystej ilości map system wybierze mapę rozstrzygająco losowo z ostatnich pozostałych 4 map.
[ban.log]
pageTitle   = Log: {0} vs. {1}
pageDesc    = Oglądaj banowanie na żywo!
title       = Logfiles:
dateFormat  = d. M.Y H:i:s T
systemStr   = System
teamStr     = Drużyna {0} ({1})
banStr      = {0} <b>banuje</b> mapę "{1}"!<br>
pickStr     = {0} <b>wybiera</b> mapę "{1}"!<br>
deciderStr  = Mapa "{0}" będzie <b>mapą rozstrzygającą</b>!<br>
sidePickStr = {0} wybiera <b>"{1}"</b> jako stronę dla swojej drużyny "{2}"!<br>
[ban.sidepick]
me          = {1}: Wybierz stronę, po której chcesz rozpocząć "{0}"!
enemy       = {1}: Przeciwnik wybiera stronę, po której chcą rozpocząć "{0}"!
[ban.teaminfo]
pageTitle   = Edytuj Info o Drużynie
pageDesc    = Ten link jest tylko dla organizatora/obserwatora!
pageDesc2   = Wyślij ten link tylko drużynie, która będzie banować mapy!
socialTitle = Uwaga!
socialDesc  = Ten link jest tylko dla organizatora/obserwatora!
socialDesc2 = Wyślij ten link tylko drużynie, która będzie banować mapy!
teamname    = Nazwa drużyny
teamnamePh  = Toja nazwa drużyny
teamlogo    = Wybierz logo drużyny:
teamlogoDesc= Plik musi mieć conajmniej 150x150 pikseli, ratio 1:1 i format PNG.

[errorhandler.e404]
title       = BŁĄD 404
desc        = Nie możemy znaleźć strony!
cantFind    = Nie możemy znaleźć "{0}"!
text        = Nasz przyjazny trol nie wie, co chcesz zrobić. Trochę się pogubił...<br>Nasz biedny trol nie lubi, gdy nie potrafi Ci pomóc.<br>Sugerujemy powrót do poprzedniej strony.
suggestions = Sugestie
[errorhandler.e500]
title       = BŁĄD 500
desc        = Wygląda na to, że z naszej winy coś nie działa. Prosimy o kontakt!
text        = Wygląda na to, że z naszej winy coś nie działa. Nasz przyjazny trol próbował to naprawić, ale chyba tylko pogorszył sprawę. Prosimy o <a href="{0}">kontakt</a> i wspomnienie numeru błędu, na który natrafiłaś/-łeś. Postaramy się go naprawić jak najszybciej!
[errorhandler.default]
title       = BŁĄD {0}
desc        = Wygląda na to, że coś nie działa jak powinno. Prosimy o kontakt!
file        = Błąd pliku:<br />{0}
text        = Hmm... nie wiemy, co jest przyczyną błędu. Nasz przyjazny trol już szuka rozwiązania. Prosimy o <a href="{0}">kontakt</a> i wspomnienie numeru błędu, na który natrafiłaś/-łeś.


[errormsg]
title                    = BŁĄD
csrf                     = Błąd sesji! Spróbuj odświeżyć kartę przeglądarki!
emptyFields              = Wypełnij wymagane pola!
captcha                  = Uzupełnij captcha!
game                     = Gra nie została znaleziona!
key                      = Akceptujemy słowa od 1 do 32 znaków!
lobbyStarted             = Lobby już rozpoczęte!
nameExist                = Nazwa jest już używana!
newPasswordIsOld         = Stare i nowe hasło są takie same!
passwordsNotIdentical    = Nowe hasła nie są takie same!
noAccess                 = Nie masz dostępu do tej strony!
noName                   = Musisz wprowadzić nazwę!
invalidEmail             = Wprowadzony e-mail nie jest prawidłowy!
notFound                 = Nic tu nie ma!
notLoggedIn              = Musisz być zalogowana/-ny!
notValid                 = Nie możesz tego wysłać!
wrongPassword            = Hasło jest niepoprawne!

[success]
title                    = SUKCES
deleted                  = Usunięto!
emailSend                = Twoja wiadomość została wysłana!
passwordChanged          = Hasło zostało zmienione!
updated                  = Zaktualizowano!
votemethod               = Twój wybór wygląda dobrze. Kliknij "Zatwierdź", aby utworzyć lobby.

[warning]
title                    = OSTRZEŻENIE
[warning.votemethod]
ignoreAfterDecider       = Nie można wybierać lub banować map po mapie rozstrzygającej. Pola za mapą rozstrzygającą muszą być ustawione na "Ignoruj".
ignoreAfterLastPick      = Nie można banować po ostatnim wyborze. Pola za ostatnim wyborem muszą być ustawione na "Ignoruj".
ignoreBeforeDecider      = Jeden lub więcej "Ignoruj" przed mapą rozstrzygającą! Ignorowanie może się pojawić tylko za mapą rozstrzygającą.
ignoreBeforeLastPick     = Jeden lub więcej "Ignoruj" przed ostatnim wyborem! Ignorowanie może się pojawić tylko za ostatnim wyborem.
moreDecider              = Mapa rozstrzygająca może być tylko jedna.
noDecider                = Musisz wybrać tylko jedną turę dla mapy rozstrzygającej.
overBestOf               = Wybrano "Best of {0}"! Ilośc wyborów map i mapy rozstrzygającej jest większa niż {0}!
overBestOf2              = Wybrano "Best of {0}"! Ilośc wyborów map jest większa niż {0}!
picksNotEven             = Ilość wyborów map dla Drużyny A i Drużyny B jest nierówna. To może być nie fair!
underBestOf              = Wybrano "Best of {0}"! Ilość wyborów i mapy rozstrzygającej jest mniejsza niż {0}!
underBestOf2             = Wybrano "Best of {0}"! Ilość wyborów jest mniejsza niż {0}!